# Editando organização filha

#### Exemplo de mutation

```graphql
mutation {
  updateOrganization(id: 123, organization: { name: "Org filha 2" }) {
    id
    name
    cnpj
    default_email_templates_ids
    settings { webhook_url }
    groups { id name }
  }
}
```

#### Parâmetros opcionais&#x20;

```typescript
name: "Nome novo",
cnpj: "123456768000199",
settings.webhook_url: "https://acme.test"
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.autentique.com.br/api/corporate/mutations/gestao-de-organizacoes-filhas/editando-organizacao-filha.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
